@charset "utf-8";
/* CSS Document */

html {margin: 0;
	padding: 0;
	font-size:100%;}

body {background-color:rgb(2,30,71);
	background-repeat:no-repeat;
	background-position:center 76px;
	text-align:inherit;
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-width:1000px;
	border-top: 1px transparent solid;
	margin-top: -1px; /*added 1px top-border on body and positioned it -1px upwards, to prevent margin-collapsing */
	font-size:1em;}

header {
	width:100%;
	background:rgb(2,30,71);
	background:rgba(2,30,71,0.75);;
}

#top-ribbon {position:absolute;
	top:10px;
	left:20px;}
	
#ur_header_content {margin: 0 auto;
    position: relative;
    width: 1000px;}

.search_box {background-color: #000000;
    color: #cccccc;
    font-size: 11px;
    margin: 0 5px 0 0;
	padding:3px;
    width: 190px;
	border: 1px solid #666666;}
	
.ur_topbanner a {background: url("/images/homepage-top-header.png") no-repeat scroll center top transparent;
    display: block;
    height: 46px;
    padding: 0;
    margin: 15px 0;
    text-decoration: none;}

	
.ur_topbanner a span {
    display: none;}

nav {font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 30px;
    left: 0;
    margin: 0;
    min-width: 990px;
    padding: 0;
	border-top: 1px solid #4377B5;
}
	
.ur_top_menu {margin: 0;
    padding: 5px 0;
    text-align: center;}

.ur_top_menu li {color: #9BB3CA;
    display: inline;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 0;
	font-weight:bold;}

.ur_top_menu a:link, .ur_top_menu a:visited {color: #dbe0e5;
    padding: 6px;
    text-decoration: none;}
.ur_top_menu a:hover {color:#fed100;}

#ur_search {clear: both;
    float: right;
    margin: 0;
    padding: 0 20px 0 0;
    position: relative;
    right: 0;
    top: 0;
    width: 240px;
    z-index: 1;
	font-family:Arial, Helvetica, sans-serif;}

#ur_search p {color: #9B9890;
    font-size: 0.6em;
    margin: 0;
    padding: 8px 0;}
	
	#ur_search a:link, #ur_search a:visited {color: #9BB3CA;
    font-weight: bold;
    text-decoration: none;}
	
	#ur_search a:hover {color:#fed100;}
	
	footer {border-top: 1px solid #4377B5;
    font-family: Arial,Helvetica,sans-serif;
    min-width: 990px;
    padding: 0;
    width: 100%;
	background-color:#021E47}
	
	#ur_footer_content { margin: 0 auto;
    position: relative;
    width: 900px;}
	
	.ur_bottom_menu {margin-left:20px;}
	
	.ur_bottom_menu, .ur_contact, .ur_photocaption  {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 20px 55px 20px 0;
	float:left;
	min-height:200px;}
		
	.ur_bottom_slug {float:right;
	margin:0;
	padding:0;}
	
	.ur_photocaption {width:350px;
	padding-top:10px;}
	
	.ur_bottom_menu li {color: #9BB3CA;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1.2px;
    list-style-type: none;
	padding:3px 0;}

	.ur_bottom_menu a:link, .ur_bottom_menu a:visited {color: #9BB3CA;
    padding-left: 2px;
    padding-right: 2px;
    text-decoration: none;}

	.ur_bottom_menu a:hover {color:#fed100;}

	.ur_contact p, .ur_photocaption p {color: #9B9890;
    font-size: 0.7em;
    line-height: 1.25em;
	margin:12px 0;}
	
	.ur_contact li {font-size: 11px;
    font-weight: bold;
    letter-spacing: 1.2px;
    list-style-type: none;
	padding:3px 2px;}

	.ur_contact a:link, .ur_contact a:visited {color: #9BB3CA;
    text-decoration: none;}

	.ur_contact a:hover {color:#fed100;}


	div.ur_copyright {color: #9B9890;
    font-size: 0.7em;
    line-height: 1.5em;
    margin: 0;
    padding: 11px 20px 10px;
	text-align:center;
	background:#021226;
	height:50px;}
	
	div.ur_copyright img {margin-right:10px;}
	
	p.social {float:left;}
	p.copyright {float:right;}	
	.social img {margin:0 3px;
		border:none;}

	footer a:link, footer a:visited {
    color: #9BB3CA;
    font-weight: bold;
    text-decoration: none;}
	
	footer a:hover {color:#fed100;}
	
	footer a.emergency {color: #fed100;
    text-decoration: none;}

	footer a.emergency:hover {color:#9BB3CA;}
	
	
	.clearfloat{clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;}
	
	strong {font-weight:bold;}
	em {font-style:italic;}
	
	#ur_container {width: 1000px;  
	background-image:url(/templatefiles/images/3columnbackground.png);
	margin: 0 auto; 
	text-align: left;
	margin-top:110px;} 
	
	/*LEFT SIDEBAR STYLES*/
#ur_leftsidebar {
	width: 170px; 
	float:left;
	padding: 0;
	margin:0;
	padding:0px 30px 40px 70px;
	color:#474646;
	font-family:Arial, Helvetica, sans-serif;}

#ur_leftsidebar h1{margin:0;
	padding:0;
	margin-bottom:20px;
	font-size:1.2em;
	font-weight:bold;}
	
#ur_leftsidebar h2{margin:0;
	padding:0;
	margin-bottom:20px;
	font-size:1em;
	font-weight:bold;}
	
#ur_leftsidebar h3 {margin:0;
	padding:0;
	margin-bottom:10px;
	font-size:.9em;
	font-weight:normal;
	font-style:italic;}
	
#ur_leftsidebar p {margin:0;
	padding:0;
	margin-top:2px;
	margin-bottom:20px;
	font-size:.8em;
	line-height:1.3;}
	
#ur_leftsidebar ul {list-style-type: none;
	padding: 0; 
	margin: 0 0 15px 15px;}

#ur_leftsidebar ol {padding: 0; 
	margin: 0 0 20px 20px;}
	
#ur_leftsidebar li {margin:0;
	padding:0;
	margin-top:2px;
	margin-bottom:20px;
	font-size:.75em;
	line-height:1.3;}

#ur_leftsidebar li li 
	{font-size:100%;}

#ur_leftsidebar a:link, #ur_leftsidebar a:visited {color: #00467F;
	text-decoration: none;}
#ur_leftsidebar a:hover {color: #00467F;
	text-decoration: none;
	border-bottom:1px dashed #990000;
	text-decoration: none;}
#ur_leftsidebar a.news:link, #ur_leftsidebar a.news:visited {border-bottom:none;}

#ur_leftsidebar strong, #ur_leftsidebar b {font-weight:bold;} 

#ur_leftsidebar em, #ur_leftsidebar i {font-style:italic;}

#ur_leftsidebar .small {font-size:85%;}

#ur_leftsidebar .smaller {font-size:65%;}

/*MAIN CONTENT STYLES*/
#ur_maincontent {margin: 0; 
	padding:0px 25px 50px 20px;
	width: 415px;
	float:left;
	font-family:Arial, Helvetica, sans-serif} 
	
#ur_maincontent h1 {margin:0;
	padding:0;
	line-height:100%;
	color:#212020;
	padding-bottom:15px;
	font-size:2.5em;}

#ur_maincontent h2 {margin:0;
	padding:0;
	padding-bottom:5px;
	color:#212020;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.2em;}
	
#ur_maincontent h3 {margin:0;
	padding:0;
	padding-bottom:5px;
	color:#212020;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.3em;}

#ur_maincontent h4 {margin:0;
	padding:0;
	padding-bottom:5px;
	color:#212020;
	font-size:1em;
	font-weight:normal;}

#ur_maincontent p {margin:0;
	padding:0;
	padding-bottom:20px;
	font-size:.80em;
	line-height:1.8;}
	
#ur_maincontent ul, #ur_maincontent ol {margin:0 50px;
	padding:0;
	padding-bottom:20px;}

#ur_maincontent ol {list-style:decimal;}

#ur_maincontent ul {list-style-image:url(/templatefiles/images/bullet.png);}

#ur_maincontent li {margin:0;
	padding:0;
	padding-bottom:10px;
	font-size:.80em;
	line-height:1.8;}

#ur_maincontent dd, #ur_maincontent dt {margin:0;
	padding:0;
	font-size:.80em;
	line-height:1.8;}

#ur_maincontent dt {padding-bottom:0px;}

#ur_maincontent dd {padding-bottom:20px;}

#ur_maincontent li li {font-size:100%;}

#ur_maincontent table {margin:0;
	padding:0;
	font-size:.75em;}

#ur_maincontent table li, #ur_maincontent table p, #ur_maincontent table h1, #ur_maincontent table h2, #ur_maincontent table h3, #ur_maincontent table h4 {font-size:100%;}

#ur_maincontent blockquote {margin-top:0px;
	line-height:1.5;
	font-size:.75em;}
	
#ur_maincontent a:link, #ur_maincontent a:visited {color: #034688;
	text-decoration: none;
	border-bottom:1px dotted #D1C19D;
	font-weight:600;}
	
#ur_maincontent a:hover {color: #034688;
	border-bottom:1px dashed #990000;
	text-decoration: none;
	font-weight:600;}

#ur_maincontent a img {border:1px solid #cccccc}

#ur_maincontent a:hover img {border:1px solid #ff0000}

#ur_maincontent a.news:link, #ur_maincontent a.news:visited {border-bottom:none;}


#ur_maincontent strong, #ur_maincontent b {font-weight:bold;} 

#ur_maincontent em, #ur_maincontent i {font-style:italic;}

#ur_maincontent img.align-left {float:left;
	margin: 0 20px 20px 0;
	border:1px solid #666666;}

#ur_maincontent img.align-right {float:right;
	margin: 0 0 20px 20px;
	border:1px solid #666666;}	

.fltrt { float: right;
	margin-left: 20px;
	width:45%;}
	
.fltlft { float: left;
	margin-right: 20px;
	width:45%;}

#ur_maincontent .small {font-size:70%;}

#ur_maincontent .smaller {font-size:60%;}
	
/*RIGHT SIDEBAR STYLES*/	
#ur_rightsidebar {
	margin:0;
	padding:0px 70px 40px 20px;
	color:#6E6D6D;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width: 170px;
	float:left;}

#ur_rightsidebar h1{margin:0;
	padding:0;
	margin-bottom:5px;
	font-size:1.1em;}
	
#ur_rightsidebar h2{margin:0;
	padding:0;
	margin-bottom:5px;
	font-size:.75em;
	font-weight:bold;}
	
#ur_rightsidebar h3 {margin:0;
	padding:0;
	margin-bottom:5px;
	font-size:.70em;
	font-weight:normal;
	font-style:italic;}
	
#ur_rightsidebar p {margin:0;
	padding:0;
	margin-top:2px;
	margin-bottom:30px;
	font-size:.70em;
	line-height:1.3;}
	
#ur_rightsidebar ul{list-style-type: none;
	padding: 0; 
	margin: 0 0 15px 15px; } 

#ur_rightsidebar ol {padding: 0; 
	margin: 0 0 15px 15px;}

#ur_rightsidebar li {margin:0;
	padding:0;
	margin-top:2px;
	margin-bottom:20px;
	font-size:.70em;
	line-height:1.3;}

#ur_rightsidebar li li 
	{font-size:100%;}

#ur_rightsidebar a:link, #ur_rightsidebar a:visited {color: #00467F;
	text-decoration: none;}
#ur_rightsidebar a:hover {color: #00467F;
	text-decoration: none;
	border-bottom:1px dashed #990000;}
	
#ur_rightsidebar a img {border:1px solid #cccccc}

#ur_rightsidebar a:hover img {border:1px solid #ff0000}

#ur_rightsidebar a.news:link, #ur_rightsidebar a.news:visited {border-bottom:none;}

#ur_rightsidebar strong, #ur_rightsidebar b {font-weight:bold;} 
	
#ur_rightsidebar em, #ur_rightsidebar i {font-style:italic;}
	.subhome-curved-top-border {margin-top:-52px;}
	
.clearfix {clear: both;}

